.prod_img {
	position: relative;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	height: 300px;
	margin: 0 0 4px;
	line-height: 300px;
	text-align: center;
	overflow: hidden;
}

.prod_img_cont .prod_img_mini {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.prod_img_cont .prod_img_mini li {
	width: 70px;
	height: 56px;
	margin: 0 5px 0 0;
	padding: 0;
	border: 1px solid #e7e7e7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: none;
	cursor: pointer;
	list-style: none;
	overflow: hidden;
}

.side_menu_categor .ul {
	display: none;
}

.side_menu_categor .ul.active {
	display: block;
}

.prod_img_cont  .prod_img_mini li:last-child {
	margin: 0;
}

.img_wrapper_catalog_main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position:relative;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

.img_wrapper_catalog {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position:relative;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 213px;
	height: 213px;
	overflow: hidden;
}

.label {
	position: absolute;
	top: 10px;
	left: 0;
	width: 120px;
	font: 16px/29px RCond, Arial;
	text-align: center;
	color: #fff;
}

.prod_list_sm_img > a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width:inherit;
	height: inherit;
}

.novelty {
	background: url('/img/novelty.png') right 0 no-repeat;
}

.bestseller {
	background: url('/img/bestseller.png') right 0 no-repeat;
}

.card .card-title {
	text-decoration: none;
}

.card .card-text {
	text-indent: 0;
}

.category li, .category_product li {
	width: 215px;
	margin: 5px 0;
}